Skip site navigation (1) Skip section navigation (2)

Please correct the psqlodbc-08_01_0200 version

From: "Ezequias Rodrigues da Rocha" <ezequias(dot)rocha(at)gmail(dot)com>
To: pgsql-odbc(at)postgresql(dot)org
Subject: Please correct the psqlodbc-08_01_0200 version
Date: 2007-01-30 16:39:34
Message-ID: (view raw or whole thread)
Lists: pgsql-odbc
Hi list,

I am using pgsqlODBC driver psqlodbc-08_01_0200 on my PostgreSQL 8.1.3
but there is a little problem on it.

In Options > Datasource > Miscellanous there is an option called "Max
Varchar" that is allways in 254. Please put the max Varchar to 255 and
build the next version of the driver PLEASE !

Regards ...

                                  Atenciosamente (Sincerely)
                        Ezequias Rodrigues da Rocha
A pior das democracias ainda é melhor do que a melhor das ditaduras
The worst of democracies is still better than the better of dictatorships


pgsql-odbc by date

Next:From: Hiroshi InoueDate: 2007-01-31 04:15:14
Subject: Re: Please correct the psqlodbc-08_01_0200 version
Previous:From: Dave PageDate: 2007-01-29 17:00:04
Subject: Re: Updatable cursors - applications?

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group